//TDD 
import {it,expect } from 'vitest'
import {getContact} from './info'
it('test getContact() ',async ()=>{
    const result = await getContact()
    expect(result.company_name).toBe("กองสรรหาบุคคล")
    expect(result.Country).toBe("Thailand")
})